ツイート
シェア
LINEで送る
B! はてぶでブックマーク
Pocketでブックマーク
RSSフィード

Node.js

webpack4, css-loaderのminimizeでエラー

Node.js image

webpackおなじみの、バージョンアップのオプション変更でエラーが出ました。

まぁこれが嫌で、たまにしかバージョンを上げないので、余計に出るんですが。

続きを読む

n, システムのNode.jsをバージョン管理する

Node.js image

Node.jsを複数インストールしてバージョン管理するツールはたくさんありますが、npmのnパッケージはちょっと特殊です。

『OS全体(システム)のNode.jsのバージョンを管理する』という点で。

続きを読む